### Method

# FwupdPlugin MkhiReadFileResponse ref

#### Declaration [src]

    FuMkhiReadFileResponse*
    fu_mkhi_read_file_response_ref (
      FuMkhiReadFileResponse* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuMkhiReadFileResponse`

No description available.

The returned data is owned by the instance.